div.cb_template_default{
	background-color: #e1d1b1;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
} 

div#contentarea{
	background-color: #e1d1b1;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
	padding: 10px;
}

div#contentarea td.mainCell{
	width: 100%;
	background: #e1d1b1;
}
div#contentarea table.contentpaneopen{
 width: 100%;
}
table.contentpaneopen{
	color: #000;
}
body{
	color: #000000;
	font-size: 12px;
	line-height: 1.3em;
	margin: 0;
	padding: 0;
	height: 100%;
}

#bglayer{
	display: none;
}

#bglayer img{
	width: 100%;
	height: 100%;
	margin: 0;
}
#bodycontainer{
	overflow: scroll;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url('/templates/pact/images/bg.jpg');
}

.bartoplink{
	color:#ffffff;
	font-weight: bold;
	padding-bottom: 5px;
}

span.mainlevel{
	padding: 10px;
}

a.mainlevel{
	font-family: 'MedievalSharp', cursive;
}


table{
	border: 0;
	border-collapse: collapse;
}

img{
	border:0;
}

img.logo{
	float:left;
}

a:link, a:visited{
	color: #a10f15;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}


#logo{
	width:100%;
	height: 150px;
}


#google{
	text-align: center;
}

#bottomdiv{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border: 1px solid #420;
	background-color: #e1d1b1;
	padding-bottom: 14px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 8px;
        -moz-border-radius: 8px;
        -webkit-border-radius: 8px;
	width: 400px;
}
#bottomdiv a{
	color: #a10f15;
}

#topmenu{
	text-align: center;
	font-size: 24px;
	font-weight: bold;
}

#topdiv{
	margin-left: auto;
        margin-right: auto;
	text-align: center;
        border: 1px solid #420;
        background-color: #e1d1b1;
	width: 600px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding: 10px;
}

#topdiv a{
	color: #a10f15;
}

#bottommenu{
}
.componentheading{
	font-size: 18px;
	color: #fff;
	font-weight: bold;
}
table.blog, table.contentpaneopen{
	color: #222;
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
	width: 100%;
}
table.blog a, table.contentpaneopen a{
	color: #fff;
	text-decoration: underline;
}
.banhammer{
	width: 800px;
}

.banhammerres{
	font-size: 200%;
	color: #a10f15;
}

div.componentDiv{
	background-color: #e1d1b1;
	color: #333;
	margin: 20px 75px 20px 75px;
	border-radius: 8px;
        -moz-border-radius: 8px;
        -webkit-border-radius: 8px;
}
div#appCenterBody{
        width: 90%;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        background-color: #e1d1b1;
        padding: 10px;
        margin-left: auto;
        margin-right: auto;
}

